RubyGems Navigation menu

herokuconf 0.0.8

Configure local environment based on Heroku config variables

Versions:

  1. 0.0.8 - March 01, 2015 (7 KB)
  2. 0.0.7 - March 01, 2015 (7 KB)
  3. 0.0.6 - February 23, 2015 (7 KB)
  4. 0.0.1 - February 22, 2015 (7 KB)

Runtime Dependencies (2):

  • heroku-api ~> 0.3.22
  • netrc ~> 0.10.2
  • Development Dependencies (5):

  • coveralls ~> 0.7.1
  • fuubar ~> 2.0.0
  • rake ~> 10.4.0
  • rspec ~> 3.1.0
  • rubocop ~> 0.28.0
  • Owners:

    Authors:

    • Les Aker

    SHA 256 checksum:

    e1d8fb1dc2cf14cf5d0dfa5b39b7fc1c91675663b136679de7891af62e704e62

    Total downloads 8,512

    For this version 4,146

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: